html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, code, em, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, tbody, tr, th, td{margin: 0; padding: 0; border: 0;} ul{list-style:none;}
body,td,th { font-family:"宋体"; font-size:12px; line-height:20px;} 
input{font-size:12px;font-family:宋体;line-height:120%}
body{background:url("/image/top/bg3.png") repeat-x; background-color:#CCCCCC ;margin:0px;}
img{border:0px}
/*通用*/
.tabm8{ margin:0px auto; margin-top:3px;}
a {  font-size:12px;font-family:宋体; color:navy; text-decoration: none; cursor:pointer}
a:link {  font-size:12px;font-family:宋体;color:#3333CC }
a:hover {  font-size:12px;font-family:宋体; color: #ff6600; TEXT-DECORATION:underline;}

.top1 a{font-size:14px;font-family:宋体;color:#FFFFFF;text-decoration:none; }
.top1 a:hover{font-size:14px;font-family:宋体;color:yellow;text-decoration::underline;font-weight:bold}

.s14 a{font-size:14px;color:#3333CC;text-decoration: none;}
.s14 a:hover{font-size:14px;color:#ff6600;text-decoration:underline;}

.s14_2 a{font-size:14px;color:#3333CC;font-weight:bold;text-decoration: none;}
.s14_2 a:hover{font-size:14px;color:#ff6600;font-weight:bold;text-decoration:underline;}

.s14_3 a{font-size:14px;color:#ff6600;font-weight:bold;text-decoration: none;}
.s14_3 a:hover{font-size:14px;color:#ff6600;font-weight:bold;text-decoration:underline;}

.s12_2 a {  font-size:12px;font-family:宋体; color:navy; text-decoration: none;}
.s12_2 a:link {  font-size:12px;font-family:宋体;color:#3333CC; text-decoration: none; }
.s12_2 a:hover {  font-size:12px;font-family:宋体; color: #ff6600; TEXT-DECORATION:underline;}

.s12_2 a:active{font-size:12px;color:#3333CC;text-decoration: none;}

#in1,#in2,#in3{ margin:6px; padding:0px;}
#in1 td,#in2 td,#in3 td{line-height:23px;}
/*更新列表*/
.lis_box{ margin:0px; padding:0px; border:1px #C5C5C5 solid; margin-bottom:5px;}
.uptab td{ padding:5px 0px;} 
.uptab .ctype{ width:25px; padding-left:5px; text-align:center; vertical-align:top;}
.uptab .cname1{ padding-left:5px; width:178px;} .uptab .cname2{ padding-left:5px; width:208px;} .uptab .navy a{ color:navy; text-decoration:underline;}
.uptab .cdate{ width:35px; vertical-align:top;} .uptab span{ color:#666666}
#in0m,#in1m,#in2m,#in3m{padding-top:4px}

/*热门列表*/
.mlist{margin:0px; padding:0px;}
.mlist .mtype{ color:#666666;}
.mlist .mving{ width:117px; height:150px; margin:0px; margin-top:10px; margin-bottom:5px; padding-bottom:2px;}
.mlist img{ width:117px; height:150px; border:0px;} .mlist b{font-size:14px;}
.mlist p{ margin:2px 0px; padding:0px; display: block; width:117px; height:14px; line-height:14px; overflow:hidden;} 
.mlist span{ display:block; color:#666666; margin:0px; padding:2px 0px; width:117px; height:14px; line-height:14px; overflow:hidden;}  

/*热门影评*/
.c_yingping table tr td{ padding:10px 5px; color:#666666;}
.c_yingping h1{ font-size:12px; font-weight:normal; padding-bottom:2px; border-bottom:2px #CCCCCC solid; margin-bottom:8px;}
.c_yingping b{ padding-left:10px; font-size:14px; display:block; float:left;} .c_yingping .more{ display:block; float:right; padding-right:8px;}
.c_yingping span{ color:#666666; font-weight:normal; font-size:12px; line-height:18px; padding-left:10px;}

/*周历列表*/
.zltab td{ padding:5px 0px;}

/*影片内页*/
#movs{ margin-bottom:-5px;}
#movs img{border:0px #C5C5C5 solid;}
#movs .positon{ color:#333333; height:25px; line-height:25px; background:url(/image/av/t_bg_32.jpg) repeat-x;}
#movs .infotab{ width:100%; margin:0px auto; padding:0px; margin-top:6px;}
#movs .infotab td{ padding-left:4px; padding-bottom:3px; padding-top:2px; padding-right:0px; border-bottom:1px #C5C5C5 solid;} 
#movs .infotab h1{ font-size:14px; float:left;}  #movs .infotab h2{ font-size:12px; float:left;} 
#movs .infotab strong{ color:#CC0000; font-weight:bold;} 

#movs .infotab .last{ border:0px; color:#666666;}
#movs .infotab .aimdb{font-family:georgia;font-weight:bold;font-size:12px;}

#movs .infotab a{ color:navy;} #movs .infotab a:hover{ color:#993300;}
#movs .infotab .rname{ font-weight:normal; color:#999999;}
#movs .infotab b{ font-family:georgia;}

#playts{ height:32px; background:url(/image/av/t_bg_32.jpg) repeat-x;}
#playts .on{font-size:14px;color:#000000;} #playts .out{font-size:14px;color:#CCCCCC;}
#cs1,#cs2,#cs3{ width:630px; margin:5px auto;}
#movsm{padding:5px 10px;}

.movbgt{ background:url(/image/av/t_bg_32.jpg) repeat-x; height:25px; line-height:25px; font-size:13px; padding-left:8px;}
.movbgt b{ float:left;} .movbgt span{ float:right; margin-right:8px;}

.p_btn1{width:100px;padding:0pt;height:15pt;background:transparent;cursor:pointer;border:0pt;color:blue;background-image:url(/image/av/zkjs.gif);}
.p_btn2{width:22px;background-color:#E3E0DB}
.p_btn3 {overflow:hidden; overflow-y:auto; width:632px}
.p_btn3 a {background-image:url(/image/av/btn.gif);color:#0000BF;text-decoration:none}
.p_btn3 a:hover {text-decoration: none}
.p_btn3 input {padding:0pt;cursor:pointer;border:0;color:#0000BF;height:15px;background-image:url(/image/av/btn.gif);}
.js_text {height:15px;color:#37455E;}

.p_key a {background-image:url(/image/av/btn.gif);padding:1px}

.ul_list{ width:300px; }
.ul_list li{ height:20px; line-height:20px; overflow:hidden; color:#454545;}

.ul_imgs{  margin:0px; color:#333333; line-height:0px;}
.ul_imgs li{ float:left; width:99px; text-align:center; padding-bottom:6px;} 
.ul_imgs li img{ width:76px; height:97px;}
.ul_imgs li span{height:28px; line-height:14px; overflow:hidden; display:block; margin:0px; margin-top:0px}

.ul_imgs2{  margin:0px; line-height:0px;}
.ul_imgs2 li{ float:left; width:77px; text-align:center; padding-bottom:2px;} 
.ul_imgs2 li img{ width:60px; height:76px;}
.ul_imgs2 li a{ color:#57657D }
.ul_imgs2 li span{height:28px; line-height:14px; overflow:hidden; display:block; margin-top:0px}


#contents_height{ display:none;}
#contents,#contents_more{ padding:5px 10px; clear:both;}

.yptab{table-layout:fixed; border-collapse:collapse;} .yptab td{word-break: break-all; word-wrap:break-word; padding:6px 0px;}
.yphf_tab{table-layout:fixed; margin-top:2px; color:#333333;} .yphf_tab td{ padding:0px;} .yphf_tab span{ color:#666666;}
.tplpf{ margin:5px auto;} .tplpf td{ padding-bottom:5px;}
.tplpf a{ color:navy;} .tplpf a:hover{ color:#993300;}  .tplpf center{ color:#993300}

.amem{ width:56px; height:56px; float:left; margin:0px 8px;}
.amem a{width:56px; height:56px; display:block; } 
.amem img{ padding:3px; width:50px; height:50px;} 

.umem{ display:block; float:left;  width:562px; height:20px; color:#666666;} 
.umem .plrr{display:block; top:0px; right:0px;} 
.utxt{ display:block; float:left;  width:562px; color:#000000;}
#bzs{ font-size:12px; color:#666666; }

.indexlink{color:#666666} .indexlink a{ color:#666666} .indexlink a:hover{ color:#333333}
.indexlink .ad{color:#666666} .indexlink .ad a{ color:#666666} .indexlink .ad a:hover{ color:#666666}

.mydiv {
background-color: #eeeeee;
border: 1px solid #f00;
text-align: center;
line-height: 40px;
font-size: 12px;
font-weight: bold;
z-index:999;
width: 300px;
height: 120px;
left:50%;
top:50%;
margin-left:-150px!important;/*FF IE7 该值为本身宽的一半 */
margin-top:-60px!important;/*FF IE7 该值为本身高的一半*/
margin-top:0px;
position:fixed!important;/* FF IE7*/
position:absolute;/*IE6*/
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/

}

.bg,.popIframe {
background-color: #666; display:block;
width: 100%;
height: 100%;
left:0;
top:0;/*FF IE7*/
filter:alpha(opacity=50);/*IE*/
opacity:0.5;/*FF*/
z-index:1;
position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);
}
.popIframe {
filter:alpha(opacity=0);/*IE*/
opacity:0;/*FF*/
}